.ac-wrapper {
	width: 100%;
	position: relative;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 25%;
	-moz-perspective-origin: 50% 25%;
	perspective-origin: 50% 25%;
	margin-top: -85px;
	background: url(../../img/download-bg2.png);
	background-position: center;
	background-repeat: no-repeat;
	padding-left: 185px;
	z-index: 9;
}

.ac-wrapper .btn-white {
	position: absolute;
    margin-top: 400px;
    margin-left: 18%;
}

.ac-wrapper h2 {
	top: 30%;
    width: 100%;
    position: absolute;
    font-weight: 300;
    font-size: 30px;
    text-align: right;
    font-family: 'Roboto Black', sans-serif;
    text-transform: uppercase;
    padding: 0 8px 0 0px;
    color: #fff;
    margin-left: -320px;
}

.ac-wrapper h2 span {
	display: block;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	text-transform: uppercase;
	padding-top: 70px;
}

.lp-wrapper {
	background: url(../../img/legal-bg.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    height: 372px;
    margin-top: -685px;
    text-align: center;
}

.lp-wrapper img {
	margin-top: -55px;
}

.lp-wrapper h2 {
    font-weight: 900;
    font-size: 38px;
    text-align: right;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    padding: 60px 140px 0 0;
    color: #fff;
}

.lp-wrapper h3 {
	text-align: left;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	text-transform: none;
    padding: 20px 120px 0 0;
    line-height: 25px;
}

.ac-device {
	background: url(../../images/iPhone.png) no-repeat;
	width: 288px;
	height: 611px;
	margin: 0 auto;
	position: relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.ac-device a {
	height: 440px;
	width: 249px;
	display: inline-block;
	position: relative;
	overflow: hidden;
	margin: 85px 0 0 20px;
}

.ac-device .btn-white {
	height: 36px;
	margin-left: -190%;
}

.ac-device a img {
	display: block;
	position: absolute;
}

.ac-device h3 {
	position: absolute;
	font-size: 16px;
	left: 100%;
	width: 100%;
	top: 52%;
	margin-left: -600px;
	font-weight: 300;
	color: #d4d4d4;
	float: left;
}

.ac-device nav {
    position: absolute;
    bottom: 28em;
    width: 100%;
    margin-left: -115px;
}

.ac-device nav span {
	display: block;
	font-size: 1.0em;
    font-weight: 300;
    font-weight: 900;
    cursor: pointer;
    color: #000;
    background: #FADC00;
    line-height: 0.9;
    padding-bottom: 0.18em;
    margin: 2px;
    float: left;
    width: 36px;
    text-align: center;
}

.ac-device p {
    position: absolute;
    margin-top: -40px;
    margin-left: -360px;
    color: #999;
    font-size: 13px;
}

.ac-side-device {
	background: url(../../images/screen6.png) no-repeat;
	width: 288px;
	height: 611px;
	margin-top: -610px;
	margin-left: 65%;
	position: relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.ac-grid {
	position: absolute;
	width: 620px;
	left: 50%;
	margin-left: -310px;
	height: 100%;
	z-index: 1000;
	top: 0;
	opacity: 0;
	pointer-events: none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform: translateZ(-350px);
	-moz-transform: translateZ(-350px);
	transform: translateZ(-350px);
}

.ac-grid a {
	width: 145px;
	display: block;
	position: relative;
	float: left;
	margin: 10px 5px;
	cursor: pointer;
}

.ac-grid a img {
	display: block;
	width: 100%;
}

.ac-grid a span {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	text-transform: uppercase;
	padding: 3em 1em 0;
	z-index: 100;
	color: #ddd;
	background: rgba(0,0,0,0.4);
	font-weight: 700;
	opacity: 0;
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	transform: translateY(-5px);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.ac-grid a:hover span {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
}

.ac-wrapper.ac-gridview .ac-device {
	-webkit-transform: translateZ(-350px);
	-moz-transform: translateZ(-350px);
	transform: translateZ(-350px);
	opacity: .6;
}

.ac-wrapper.ac-gridview .ac-grid {
	-webkit-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
	transform: translateZ(0px);
	opacity: 1;
	pointer-events: auto;
}
/*1020px*/
@media screen and (max-width: 63.875em) {
	.ac-wrapper { 
		font-size: 60%; 
		width: 100%; 
		padding: 0 20px;
	}

	.ac-device {
		margin: 0;
		width: 100%;
	}

	.ac-device h3 { 
		width: 50%;
		left: 290px;
	}

	.ac-wrapper h2 { 
		left: 308px; 
		padding: 0; 
		text-align: left; 
		margin-left: 30px;
	}

	.ac-device nav {
		left: 280px;
		font-size: 2em;
	}
}
 /*640px*/
@media screen and (max-width: 39.8125em) {
	.ac-grid {
		width: 90%;
		left: 5%;
		margin-left: 0;
		padding-top: 150px;
	}

	.ac-grid a {
		width: 22%;
	}
}

/*570px*/
@media screen and (max-width: 35.6875em) {
	.ac-wrapper {
		padding: 0 20px 100px;
	}

	.ac-wrapper h2 { 
		width: 100%;
		text-align: center;
		margin: 0 0 1em;
		top: 100px;
		left: auto;
		position: relative;
	    color: #666;
	}

	.ac-device {
		margin: 0 auto;
		width: 288px;
		background: url(../../images/iPhoneMobile.png) no-repeat;
	    height: 900px;
	}

	.ac-device h3 {
		position: relative;
		margin: 0;
		left: auto;
		top: auto;
		width: 100%;
		padding-top: 1px;
		display: block;
		text-align: center;
	    color: #666;
	}
	.ac-device nav {
		position: relative;
		padding-top: 40px;
		text-align: center;
		bottom: auto;
		margin: 0;
		left: auto;
	}
	.ac-device a {
	    margin: 65px 0 0 20px;
	}
	.ac-device p {
	    margin-top: 80px;
	    margin-left: -6px;
	    color: #666;
	    width: 60%;
	    font-size: 18px;
	}
	.ac-device .btn-white {
	    display: none;
	}
}
/*480px*/
@media screen and (max-width: 30em) { 
	/*.ac-side-device {
	    display: none;
	}
	.ac-device a {
	    margin: -200px 0 0 20px;
	}
	.ac-device {
	    background: url(../../images/iPhoneMobile.png) no-repeat;
	    height: 900px;
	}
	.ac-wrapper h2 {
	    top: 100px;
	    color: #42844A;
	}
	.ac-device h3 {
	    padding-top: 1px;
	    color: #999;
	}*/
	.lp-wrapper {
    	margin-top: -485px;
	}
	.lp-wrapper h2 {
    	color: #333;
    	text-align: center;
		padding: 60px 0 16px 0
	}
	.lp-wrapper h3 {
    	color: #333;
    	padding: 20px 2px 80px 0;
	}
	.lp-wrapper p {
    	color: #333;
	}
	
}


